/* CSS Document */

#login {
	margin:auto;
	margin-top:200px;
	width:460px;
	border:1px solid #DDD;
}

#login_title {
	padding-left:10px;
	height:46px;
	border-bottom:1px solid #DDD;
	font-size:16px;
	background-color:#F5F5F5;
}


#login_input {
	margin:auto;
	width:300px;
	border:1px solid #DDD;
	border-radius:10px;
}

#login_input td {
	height:40px;
}

#td_username {
	border-bottom:1px solid #DDD;
	background-image:url(image/user.gif);
	background-position:10px center;
	background-repeat:no-repeat;
}

#td_password {
	background-image:url(image/lock.gif);
	background-position:10px center;
	background-repeat:no-repeat;
}

#login_input td input {
	margin-left:40px;
	width:240px;
	border:0px;
	color:#666;
}

#td_button {
	height:70px;
	text-align:center;
	vertical-align:top;
}

#td_button input {
	margin-left:10px;
	margin-right:10px;
	width:90px;
	height:32px;
	border:0px;
	border-radius:5px;
	color:#FFF;
	font-size:14px;
	text-align:center;
	background-color:#F90;
	cursor:pointer;
}





















